Vulnerabilità: CVE-2020-8832

La correzione per il kernel Linux in Ubuntu 18.04 LTS per CVE-2.019-14.615 ( ""Il kernel di Linux non ha strutture di dati correttamente chiare su cambi di contesto per alcuni processori grafici Intel."") È stato scoperto di essere incompleta, il che significa che nelle versioni del kernel prima 4.15.0-91.92, un utente malintenzionato potrebbe sfruttare questa vulnerabilità per esporre le informazioni sensibili.


https://security.netapp.com/advisory/ntap-20200430-0004/
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1862840
https://usn.ubuntu.com/usn/usn-4302-1
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8832


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi